@charset "utf-8";

img{
border:0px;
}

.quiensoy{
 	width:50%;
	text-align:center;
	border:2px solid;
	background:#0000FF;
	vertical-align:top;
	padding: 4px 4px 4px 4px;
}
.misdatospersonales{
	text-align:center;
	color:#FF6600;
	font-variant:small-caps;
}

.separador {
	text-align:center;
	width:96%; 
}
.cuerpo  {
	font: 100% "Eras Demi ITC", sans-serif, "Comic Sans MS";
	background:#0C3A6D;
	margin: 0;
	padding: 40px;
	text-align: center;
	color: #000000;
}
   
.cuerpo #contenedor {
	border: 1px solid; 
	width: 50em;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
} 
.cuerpo #cabecera h1 { 
	padding: 0 10px;
	text-align:center;
} 

.centrada {
	text-align:center;
}

.acceso {
	background-color:#0C3A6D;
	border-top: 2px solid;
	border-bottom:2px solid;
} 

.acceso2 {
	background-color:#80B5F0;
	border-top: 2px solid;
	border-bottom:2px solid;
}

.cuerpo #contenidoIdentificacion {
	width: 30em;
	background:#80B5F0;
	margin: 0 auto;	
	text-align: left;
	border: 2px solid;
	color:#FFFFFF;
}

.cuerpo #contenidoIdentificacion h2{ 
	padding: 0 10px;
	text-align:center;
}

.cuerpo #contenidoPrincipal {
	width: 50em;
	margin: 0 auto;	
	text-align: left;
	padding-top:2em;
}

.cuerpo #contenidoPrincipal h2{ 
	padding: 0 10px;
	text-align:center;
}

.cuerpo #pie {
	font-size:12px;
	text-align:center;
}

.centrada {
	text-align:center;
}

.cuerpo #formularioIdentificacion{
	width: 20em;
	padding: 5px;
	margin: 0px auto;
}

.cuerpo #fila {
  	clear: both;
  	padding-top: 10px;
}

.etiqueta {
	font-size:14px;
	font-variant:small-caps;
	font-weight:bold;
  	float: left;
  	width: 10em;
	text-align: right;
}

.formw {
	padding-left:1px;
  	float: right;
  	width: 10em;
	text-align: left;
} 

.error{
	padding: 2px 2px 2px 2px;
  	width: 20em;
	text-align:center;
	background:#0C3A6D;
	color:#FFFFFF;
}

.curvada {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior:url(border-radius.htc);	
}
.cuerpo #central {
	text-align:center;

}
.cuerpo #fondo {
	width:90%;
	text-align:center;
	margin-left:15px;
	padding: 0 10px;
	background-color:#0066FF;
	color:#FFFFFF;
}

.cuerpo #fondoquiensoy {
	width:97%;
	text-align:center;
	padding: 0 10px;
	background-color:#FFFFFF;
	color:#FFFFFF;
}

.cuerpo #zonaIzquierda {
	width:100%;
	margin:3em 0em 3em 0em;
}
.cuerpo #zonaDerecha {
	width:100%;
	margin:3em 0em 3em 0em;
}

.cuerpo #zonaCentral {
	width:48em;
	margin:3em 0em 3em 0em;
}

.tercio{
	width:33%;
}

.iconoTexto{
	padding:10px 5px 50px 10px;
	float: right;
  	width: 13em;
	text-align: left;
	font-variant:small-caps;
	font-style:italic;
}

.icono{
	padding-top:5px;
	float: left;
  	width: 10em;
	text-align: right;
}

.limpiador {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.cuadroCentral{
	padding:6px 6px 6px 6px;
	margin: 0 auto;	
	background:#80B5F0;
	border: 1px solid;
	width:30em;
}

.cuadroCentralDesbordable{
	padding:6px 6px 6px 6px;
	margin: 0 auto;	
	background:#80B5F0;
	border:1px solid;
	border-spacing:0px;	
	width:30em;
	overflow-x:auto; 
	overflow-y:auto;
	min-height:auto;
	max-height:20em;
}

.tablaDeListados{
 	width:30em;
	border:1px solid;
	border-spacing:0px;	
	border-color:#000000;
	text-align:center;
	font-size:11px;
	margin:0 auto;
 }
 
 .titulos{
	background:#FFFFFF;
	border-color:#FFFFFF;
	border:2px solid;
 }
 
 .contenido{
 	background:#99FFCC;
	border:2px solid;
 }
 
 .datosHijo{
 	background:#00FF99;
 }
 
 .datosPadre{
 	background:#FF3300;
 }
 
 .desbordable{
 	overflow:scroll;
 }
 
 .anotacionTutor{
 	text-align:center;
	min-height:100px;
	max-height:100px;
	overflow:hidden;
 }